Bug 8123 - [UPDATE REQUEST] aria2 1.32.0
: [UPDATE REQUEST] aria2 1.32.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-03 18:03 MSD by Denis Silakov
Modified: 2017-08-28 18:55 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-07-03 18:03:13 MSD
Advisory:
Updated aria2 to 1.32.0.

Build lists:
https://abf.io/build_lists/2881563
https://abf.io/build_lists/2881564
Comment 1 s.savelyeva 2017-08-02 18:16:31 MSD
it works!
Comment 3 Vladimir Potapov 2017-08-17 17:08:39 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-08-28 17:53:39 MSD
aria2-1.32.0-1
https://abf.io/build_lists/2887397
https://abf.io/build_lists/2887398
******************************* Advisory **************************
Updated aria2 to 1.32.0.
*******************************************************************
QA Verified